## rust-thiserror-no-std 2.0.2

=== debian/changelog ===
rust-thiserror-no-std (2.0.2-1) unstable; urgency=medium

  * Package thiserror-no-std 2.0.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 23:15:29 +0200
