=== debian/control ===
Source: rust-thiserror-no-std
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-impl-no-std-2.0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-no-std]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-no-std
X-Cargo-Crate: thiserror-no-std
Rules-Requires-Root: no

Package: librust-thiserror-no-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-impl-no-std-2.0.2+default-dev,
 librust-thiserror-impl-no-std-2.0.2+std-dev
Provides:
 librust-thiserror-no-std+default-dev (= ${binary:Version}),
 librust-thiserror-no-std+std-dev (= ${binary:Version}),
 librust-thiserror-no-std-2-dev (= ${binary:Version}),
 librust-thiserror-no-std-2+default-dev (= ${binary:Version}),
 librust-thiserror-no-std-2+std-dev (= ${binary:Version}),
 librust-thiserror-no-std-2.0-dev (= ${binary:Version}),
 librust-thiserror-no-std-2.0+default-dev (= ${binary:Version}),
 librust-thiserror-no-std-2.0+std-dev (= ${binary:Version}),
 librust-thiserror-no-std-2.0.2-dev (= ${binary:Version}),
 librust-thiserror-no-std-2.0.2+default-dev (= ${binary:Version}),
 librust-thiserror-no-std-2.0.2+std-dev (= ${binary:Version})
Description: Derive(Error) - Rust source code
 Source code for Debianized Rust crate "thiserror-no-std"
