=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-no-std 2.0.2 --all-targets --all-features
Features: test-name=rust-thiserror-no-std:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-no-std 2.0.2 --all-targets
Features: test-name=librust-thiserror-no-std-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-no-std 2.0.2 --all-targets --no-default-features --features std
Features: test-name=librust-thiserror-no-std-dev:std
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-no-std 2.0.2 --all-targets --no-default-features
Features: test-name=librust-thiserror-no-std-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable
